Do any of the MetaDefender Core v4 custom engines have OS compatibility limitations?

Some of the custom engines have limitations in regards to OS compatibility.

You can see these listed below:

Engine Name

OS Limitations

Symantec

Only supported on Windows Server versions

Windows Defender

Limited to Windows Server 2016 and 2019

Note: This list is accurate for the latest packages of custom engines.

This article applies to MetaDefender Core v4
This article was last updated on 2019-10-19
VM